Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request DELETE \ --url https://api.threetone.in/v1/convai/mcp-servers/{mcp_server_id}
import requests url = "https://api.threetone.in/v1/convai/mcp-servers/{mcp_server_id}" response = requests.delete(url) print(response.text)
const options = {method: 'DELETE'}; fetch('https://api.threetone.in/v1/convai/mcp-servers/{mcp_server_id}', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
{ "detail": [ { "loc": [ "<string>" ], "msg": "<string>", "type": "<string>" } ] }
Delete a specific MCP server configuration from the workspace.
Your API key for programmatic access. Send it in the x-api-key header; you can create and manage keys from the Developers page.
ID of the MCP Server.
Successful Response